Error UbuntuTheli aktuell Mai 2014

Linux (Theli bezogen), Theli, GUI und Hilfsprogramme.
Forumsregeln
Bitte die Beiträge kurz fassen, so kann man sie nachher besser finden. Sollte ein Problem gelöst sein, dann einen neuen Beitrag eröffnen. Ebenso wenn die Ursache eine ganz andere ist, oder es Offtopic wird.

Error UbuntuTheli aktuell Mai 2014

Beitragvon NicoGeisler » Sonntag 26. Oktober 2014, 12:37

Hallöchen,

UbuntuTheli 05/2014 von Oli viewtopic.php?f=11&t=457 , erzeugte bei mir Fehler in der Photo/Astrometrie....Ähnliches wurde wahrscheinlich im vorletzten Thread hier ... unabhängig von der Ubunttheli ... bereits erwähnt viewtopic.php?f=11&t=505. Aufgrund unzureichender Unix-Kenntnisse, würde ich mich über verständliche Hilfe freuen.
Die FehlerLogs von Theli / Scamp hab aufgrund der Größe in meine Dropbox geladen. https://www.dropbox.com/s/d3wn4sj98wsoy ... s.zip?dl=0

Danke im voraus Beste Grüße Nico
“Wozu Socken? Sie produzieren ja doch nur Löcher.” Einstein
NicoGeisler
 
Beiträge: 12
Registriert: Dienstag 10. Dezember 2013, 17:53

Re: Error UbuntuTheli aktuell Mai 2014

Beitragvon mischa » Montag 27. Oktober 2014, 12:36

Hi Nico,

mit diesen logfiles kann ich nichts anfangen. Offenbar hat deine VM hat hier eine grosse Menge binary Daten bzw. ein memory Abbild mit reingemischt, die man groesstenteils nicht entziffern kann. An einer Stelle taucht das Wort "error" auf, aber nicht als Ergebnis einer Fehlermeldung sondern nur im Rahmen der Beschreibung einer Variablen. ich kann also nicht sagen ob da ueberhaupt was falsch gelaufen ist.

mischa
mischa
Moderator
 
Beiträge: 970
Registriert: Freitag 7. Oktober 2011, 14:07
Wohnort: Chile

Re: Error UbuntuTheli aktuell Mai 2014

Beitragvon NicoGeisler » Montag 27. Oktober 2014, 16:53

HiHi,

war wie gesagt nur nen Feedback zu Oli seiner UbuntuTheli Version....Kann sein das Parallels bei der Konvertierung der .vdi irgendwas verhauen hat...Werde das Image aber nochmal unter Win testen.

Gruss
“Wozu Socken? Sie produzieren ja doch nur Löcher.” Einstein
NicoGeisler
 
Beiträge: 12
Registriert: Dienstag 10. Dezember 2013, 17:53

Re: Error UbuntuTheli aktuell Mai 2014

Beitragvon Zyrusthc » Dienstag 28. Oktober 2014, 00:18

Ich bin der Sache mal auf den Grund gegangen, irgendwas ist mit der vorhandenen scamp Version so das es zu Fehlern kommt.

https://www.dropbox.com/s/5kxw8ahblltaj9t/scamp?dl=0
Die Lösung ist diese scamp Datei nach /home/theli/THELI/theli/bin/Linux kopieren und auf der konsole diese Pakete installieren. Ich weiss jetzt nicht mehr genau welches die Lösung gebracht hat daher die ganze Palette.

Code: Alles auswählen
sudo apt-get install libatlas3gf-base liblapack-dev libplplot-dev python-plplot python-plplot-qt

Eine neue VM in der das behoben ist werde ich umgehend uploaden.

PS: Dies betrifft die Oktoberversion und nicht die Mai version. Das war nur der Thread.
Zyrusthc
 
Beiträge: 84
Registriert: Freitag 2. Mai 2014, 19:03
Wohnort: im Harz

Re: Error UbuntuTheli aktuell Mai 2014

Beitragvon NicoGeisler » Mittwoch 29. Oktober 2014, 22:14

Danke für deine Mühen, sowohl die alte von Oktober als auch die überarbeitete Oktoberversion laufen jetzt bei mir ohne Probleme durch....

Beste Grüße Nico
“Wozu Socken? Sie produzieren ja doch nur Löcher.” Einstein
NicoGeisler
 
Beiträge: 12
Registriert: Dienstag 10. Dezember 2013, 17:53


Zurück zu Installation und Ubuntheli

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron